<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchDelete2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchDelete2 Interface

For a list of all members of this type, see IEdmBatchDelete2 members.

# Public Methods

| Name | Description
--- | --- | ---
| ShowWarningDlg2 | Shows a dialog box with the warnings and errors that occurred during IEdmBatchDelete::ComputePermissions.

Top

# See Also

####

IEdmBatchDelete2 Interface
EPDM.Interop.epdm Namespace